/*
 * jQuery FlexSlider v2.4.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 * 
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
/* Commenting out as we are not using... no need for users to download extra files they don't need
@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}*/
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  margin: 0 0 0px;
  background: #ffffff;
  position: relative;
  zoom: 1;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  overflow:hidden;
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav li a {
    background: url("../imgs/banner-rotate/flexslider-arrows.png") no-repeat scroll -8px 50% transparent;
    bottom: 0;
    cursor: pointer;
    display: block;
    height: 100%;
    margin: 0;
    overflow: hidden;
    position: absolute;
    text-align: left;
    text-indent: 150%;
    top: 0;
    white-space: nowrap;
    width: 40px;
    z-index: 2;
}

.flex-direction-nav li .flex-next {
    background-position: -92px 50%;
    right: 0;
}


.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a .flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome, if Chrome rule needed */
    #homeHero .customCaption .customCaptionInner {
        margin: 0 auto;
        position: relative;
        top:65%!important;
        transform: translateY(-40%);
        width: 90%;
    }

   /* Safari 5+ ONLY */
    ::i-block-chrome, #homeHero .customCaption .customCaptionInner {
        margin: 0 auto;
        position: relative;
         top:65%!important;
        transform: translateY(-40%);
        width: 90%;
    }
    
    ::i-block-chrome, .reg-form-hldr {
        background-color: transparent;
        border-radius: 1rem;
        display: block;
        margin: 0 auto;
        min-height: 85px;
        padding: 0 10px 12px 27px;
        position: relative;
        top: 25px!important;
        transform: translateY(-40%);
        z-index: 10;
    }
    
}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
     #homeHero .customCaption .customCaptionInner {
        margin: 0 auto;
        position: relative;
        top: 35%!important;
        transform: translateY(-40%);
        width: 90%;
    }
    
    .reg-form-hldr {
        background-color: transparent;
        border-radius: 1rem;
        display: block;
        min-height: 85px;
         padding: 20px 10px 12px 27px!important;
        z-index: 10;
        margin: 0 auto;
        position: relative;
        top: 20%!important;
        transform: translateY(-40%);
    }
    
    .flex-form-hldr {
        background-color: white;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        border-bottom: 1px solid #3993bf;
        height: auto;
        padding-bottom: 0px!important;
    }       
    
    #homeHero .customCaption .customCaptionInner2 {
        margin: 0 auto;
        position: relative;
        top: 16%!important;
        transform: translateY(-40%);
        width: 80%!important;
    }
    
    #homeHero .contentTitle2, #innerHero .contentTitle2, #innerHeroRotator .contentTitle2 {
        color: #fff;
        font-family:"Oswald","sans-serif";
        font-size:3.8rem!important;
        font-weight: 400;
        line-height: 1.5em!important;
        text-align:left;
    }
    
    #homepage-reg-button {
        display: block;
        margin: 0 auto;
        min-height: 91px;
        position: relative;
        top: 0px!important;
        transform: translateY(-40%);
        z-index: 10;
    }
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
    #homeHero .customCaption .customCaptionInner {
        margin: 0 auto;
        position: relative;
        top: 35%!important;
        transform: translateY(-40%);
        width: 90%;
    }
    
    .reg-form-hldr {
        background-color: transparent;
        border-radius: 1rem;
        display: block;
        min-height: 85px;
        padding: 20px 10px 12px 27px!important;
        z-index: 10;
        margin: 0 auto;
        position: relative;
        top: 20%!important;
        transform: translateY(-40%);
    }
    
    .flex-form-hldr {
        background-color: white;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        border-bottom: 1px solid #3993bf;
        height: auto;
        padding-bottom: 0px!important;
    }
    
    #homeHero .customCaption .customCaptionInner2 {
        margin: 0 auto;
        position: relative;
        top: 16%!important;
        transform: translateY(-40%);
        width: 80%!important;
    }
    
    #homeHero .contentTitle2, #innerHero .contentTitle2, #innerHeroRotator .contentTitle2 {
        color: #fff;
        font-family:"Oswald","sans-serif";
        font-size:3.8rem!important;
        font-weight: 400;
        line-height: 1.5em!important;
        text-align:left;
    }

    #homepage-reg-button {
        display: block;
        margin: 0 auto;
        min-height: 91px;
        position: relative;
        top: 0px!important;
        transform: translateY(-40%);
        z-index: 10;
    }
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 
    #homeHero .customCaption .customCaptionInner {
        margin: 0 auto;
        position: relative;
        top: 35%!important;
        transform: translateY(-40%);
        width: 90%;
    }
    
    .reg-form-hldr {
        background-color: transparent;
        border-radius: 1rem;
        display: block;
        min-height: 85px;
        padding: 20px 10px 12px 27px!important;
        z-index: 10;
        margin: 0 auto;
        position: relative;
        top: 20%!important;
        transform: translateY(-40%);
    }
    
    .flex-form-hldr {
        background-color: white;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        border-bottom: 1px solid #3993bf;
        height: auto;
        padding-bottom: 0px!important;
    }
    
    #homeHero .customCaption .customCaptionInner2 {
        margin: 0 auto;
        position: relative;
        top: 16%!important;
        transform: translateY(-40%);
        width: 80%!important;
    }

    #homeHero .contentTitle2, #innerHero .contentTitle2, #innerHeroRotator .contentTitle2 {
        color: #fff;
        font-family:"Oswald","sans-serif";
        font-size:3.8rem!important;
        font-weight: 400;
        line-height: 1.5em!important;
        text-align:left;
    }
    
    #homepage-reg-button {
        display: block;
        margin: 0 auto;
        min-height: 91px;
        position: relative;
        top: 0px!important;
        transform: translateY(-40%);
        z-index: 10;
    }    
}

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {     
    #homeHero .customCaption .customCaptionInner {
        margin: 0 auto;
        position: relative;
        top: 35%!important;
        transform: translateY(-40%);
        width: 90%;
    }
    
    .reg-form-hldr {
        background-color: transparent;
        border-radius: 1rem;
        display: block;
        min-height: 85px;
        padding: 20px 10px 12px 27px!important;
        z-index: 10;
        margin: 0 auto;
        position: relative;
        top: 20%!important;
        transform: translateY(-40%);
    }
    
    .flex-form-hldr {
        background-color: white;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        border-bottom: 1px solid #3993bf;
        height: auto;
        padding-bottom: 0px!important;
    }
    
    #homeHero .customCaption .customCaptionInner2 {
        margin: 0 auto;
        position: relative;
        top: 16%!important;
        transform: translateY(-40%);
        width: 80%!important;
    }
    
    #homeHero .contentTitle2, #innerHero .contentTitle2, #innerHeroRotator .contentTitle2 {
        color: #fff;
        font-family:"Oswald","sans-serif";
        font-size:3.8rem!important;
        font-weight: 400;
        line-height: 1.5em!important;
        text-align:left;
    }    

    #homepage-reg-button {
        display: block;
        margin: 0 auto;
        min-height: 91px;
        position: relative;
        top: 0px!important;
        transform: translateY(-40%);
        z-index: 10;
    }
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
    #homeHero .customCaption .customCaptionInner {
        margin: 0 auto;
        position: relative;
        top: 54%!important;
        transform: translateY(-40%);
        width: 90%;
    }
    
    .reg-form-hldr {
        background-color: transparent;
        border-radius: 1rem;
        display: block;
        min-height: 85px;
        padding: 20px 10px 12px 27px!important;
        z-index: 10;
        margin: 0 auto;
        position: relative;
        top: 38%!important;
        transform: translateY(-40%);
    }
    
    #homeHero .contentTitle2, #innerHero .contentTitle2, #innerHeroRotator .contentTitle2 {
        color: #fff;
        font-family:"Oswald","sans-serif";
        font-size:3.9rem!important;
        font-weight: 400;
        line-height: 1.5em!important;
        text-align:left;
    }
    
    .flex-form-hldr {
        background-color: white;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        border-bottom: 1px solid #3993bf;
        height: auto;
        padding-bottom: 0px!important;
    }
    
    #homepage-reg-button{
        display: block;
        margin: 0 auto;
        min-height: 91px;
        position: relative;
        top: 0px!important;
        transform: translateY(-40%);
        z-index: 10;
    }
    
    #homeHero .contentTitle, #innerHero .contentTitle, #innerHeroRotator .contentTitle {
        color: #fff;
        font-family:"Oswald","sans-serif";
        font-size:3.8rem!important;
        font-weight: 400;
        line-height: 1.1em;
        text-align:center;
    }

    #homeHero .contentSubtitle, #innerHero .contentSubtitle, #innerHeroRotator .contentSubtitle {
        color: #fff;
        font-family:'PT Sans', 'sans-serif';
        font-size:2.1rem!important;
        line-height: 1.1em;
        text-align:center;
    }
    
    #homeHero .contentTitle2, #innerHero .contentTitle2, #innerHeroRotator .contentTitle2 {
        color: #fff;
        font-family:"Oswald","sans-serif";
        font-size:3.7rem!important;
        font-weight: 400;
        line-height: 1.2em!important;
        text-align:left;
    }

    #homeHero .contentSubtitle2, #innerHero .contentSubtitle2, #innerHeroRotator .contentSubtitle2 {
        color: #fff;
        font-family:'PT Sans', 'sans-serif';
        font-size:1.9rem!important;
        line-height: 1.3em!important;
        text-align:left;
    }
    
    #homeHero .customCaption .customCaptionInner2 {
        margin: 0 auto;
        position: relative;
        top: 19%!important;
        transform: translateY(-40%);
        width: 78%!important;
    }
}

#homeHero .customCaption .customCaptionInner {
    margin: 0 auto;
    position: relative;
    top: 73%;
    transform: translateY(-40%);
    width: 90%;
}

#homeHero .customCaption .customCaptionInner2 {
    margin: 0 auto;
    position: relative;
    top: 43%;
    transform: translateY(-40%);
    width: 67%;
}


#homeHero .blockImg .customCaption::before {
    background: none repeat scroll 0 0 rgba(10, 10, 10, 0.2);
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#homeHero .slides > li .customCaption {
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

#homeHero .contentTitle {
    font-size: 56px;
}

#homeHero .contentTitle, #innerHero .contentTitle, #innerHeroRotator .contentTitle {
    color: #fff;
    font-family:"Oswald","sans-serif";
    font-size:4.0rem;
    font-weight: 400;
    line-height: 1.1em;
    text-align:center;
}

#homeHero .contentTitle2, #innerHero .contentTitle2, #innerHeroRotator .contentTitle2 {
    color: #fff;
    font-family:"Oswald","sans-serif";
    font-size:4.0rem;
    font-weight: 400;
    line-height: 1.3em;
    text-align:left;
}

#homeHero .contentSubtitle, #innerHero .contentSubtitle, #innerHeroRotator .contentSubtitle {
    color: #fff;
    font-family:'PT Sans', 'sans-serif';
    font-size:2.1rem;
    line-height: 1.1em;
    text-align:center;
}

#homeHero .contentSubtitle2, #innerHero .contentSubtitle2, #innerHeroRotator .contentSubtitle2 {
    color: #fff;
    font-family:'PT Sans', 'sans-serif';
    font-size:2.1rem;
    line-height: 1.1em;
    text-align:left;
}

.ctaHero {
    margin-top: 0.85em;
}

.customCaptionInner {
    margin: 289px auto;
    position: relative;
    width: 985px;
}

.customCaptionInner2 {
    margin: 289px auto;
    position: relative;
    width: 985px;
}

.reg-form-hldr {
    background-color: transparent;
    border-radius: 1rem;
    display: block;
    min-height: 85px;
    padding: 0px 10px 12px 27px;
    z-index: 10;
    margin: 0 auto;
    position: relative;
    top:53px;
    transform: translateY(-40%);
}

.flex-form-hldr {
    background-color: white;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-bottom: 1px solid #3993bf;
    height: auto;
    padding-bottom: 0px;
}

#homepage-reg-button{
    display: block;
    margin: 0 auto;
    min-height: 91px;
    position: relative;
    top: 37px;
    transform: translateY(-40%);
    z-index: 10;
}